PDA

View Full Version : should i fog this ??



zapper1998
01-28-2009, 05:48 PM
I use the plug-in "Shades_2D and 3D"

It's an old Plug-in but it works good..

In 9.5 it worked

In 9.6 its broken in modeler, layout seems not to mind, I just get the Plug-in Failed to Start in Modeler..

should I fog it????

Michael

JeffrySG
01-28-2009, 08:18 PM
Is it a NT plugin? ...and does it ship with LW still? If so I would fog it, but I think if it was a 3rd party plugin or it's not shipped any more I would think not. But what do I know? lol